<section ng-controller="HomeCtrl">

    <!-- <div class="loader" ng-show="loader"></div> -->

    <section class="home panel panel-padding" ng-class="{loaderDiv: loader}">
        <div ng-class="{loader: loader}"></div>
        <p>
            Binevenue sur mon application
            qui n'est pas dutout comme les 200..000 autres application !
        </p>

        <form ng-submit="search()">

            <p>
                <input type="text" class="text" placeholder="Recherche" ng-model="champRecherche1"
                    ng-attr-disable="{{ loader }}">
            </p>
            <p>
                <input type="submit" class="submit" value="Recherche" ng-attr-disable="{{ loader }}">
            </p>

        </form>
        <div class="scroll-div">
            <div class="row" ng-repeat="o in responseWS1">
                <div>{{o.names.vernacular.fr[0]}}</div>
            </div>
        </div>


        <ul>
            <li></li>
        </ul>


    </section>
</section>